Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

PHP Nuke Problem

Discussion in 'General Discussion' started by rockrajesh, Jan 20, 2004.

  1. rockrajesh

    rockrajesh Member

    Joined:
    Nov 26, 2002
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    151
    Hi,

    My admin.php on phpnuke got messed up with the frontpage extensions. But the frontpage extension is not installed for the particular domain, Iam getting the following error in my page header. Please advice me on this.

    vti_encoding:SR|utf8-nl vti_timelastmodified:TR|16 Sep 2002 05:40:27 -0000 vti_extenderversion:SR|4.0.2.4222

    Thanks
    Rajesh
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice